Bug 1046343 - [abrt] nedit: XmClipboardStartCopy(): nedit killed by SIGABRT
Summary: [abrt] nedit: XmClipboardStartCopy(): nedit killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nedit
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b6dd9845ac9f02c1e3b6d128497...
: 1022204 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-24 18:15 UTC by Robert Hancock
Modified: 2015-06-29 13:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 13:47:26 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (19.00 KB, text/plain)
2013-12-24 18:15 UTC, Robert Hancock
no flags Details
File: cgroup (172 bytes, text/plain)
2013-12-24 18:15 UTC, Robert Hancock
no flags Details
File: core_backtrace (6.02 KB, text/plain)
2013-12-24 18:15 UTC, Robert Hancock
no flags Details
File: dso_list (2.05 KB, text/plain)
2013-12-24 18:15 UTC, Robert Hancock
no flags Details
File: environ (3.20 KB, text/plain)
2013-12-24 18:15 UTC, Robert Hancock
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-24 18:15 UTC, Robert Hancock
no flags Details
File: maps (11.80 KB, text/plain)
2013-12-24 18:15 UTC, Robert Hancock
no flags Details
File: open_fds (179 bytes, text/plain)
2013-12-24 18:15 UTC, Robert Hancock
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-12-24 18:15 UTC, Robert Hancock
no flags Details
File: var_log_messages (200 bytes, text/plain)
2013-12-24 18:15 UTC, Robert Hancock
no flags Details

Description Robert Hancock 2013-12-24 18:15:06 UTC
Description of problem:
Copied and pasted text

Version-Release number of selected component:
nedit-5.5-30.fc20

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        nedit sw/sedsystems/common/java/findbugs_exclude_filter.xml
crash_function: XmClipboardStartCopy
executable:     /usr/bin/nedit
kernel:         3.12.5-302.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 XmClipboardStartCopy at CutPaste.c:3350
 #6 CopyToClipboard at textSel.c:178
 #7 TextCutClipboard at text.c:1383
 #8 XtCallActionProc at TMaction.c:1003
 #9 XtCallCallbackList at Callback.c:625
 #10 ArmAndActivate at PushB.c:1123
 #11 _XmAcceleratorHandler at Manager.c:1846
 #12 CallEventHandlers at Event.c:773
 #13 XtDispatchEventToWidget at Event.c:878
 #14 _XtDefaultDispatcher at Event.c:1367

Comment 1 Robert Hancock 2013-12-24 18:15:10 UTC
Created attachment 841289 [details]
File: backtrace

Comment 2 Robert Hancock 2013-12-24 18:15:11 UTC
Created attachment 841290 [details]
File: cgroup

Comment 3 Robert Hancock 2013-12-24 18:15:13 UTC
Created attachment 841291 [details]
File: core_backtrace

Comment 4 Robert Hancock 2013-12-24 18:15:14 UTC
Created attachment 841292 [details]
File: dso_list

Comment 5 Robert Hancock 2013-12-24 18:15:16 UTC
Created attachment 841293 [details]
File: environ

Comment 6 Robert Hancock 2013-12-24 18:15:17 UTC
Created attachment 841294 [details]
File: limits

Comment 7 Robert Hancock 2013-12-24 18:15:18 UTC
Created attachment 841295 [details]
File: maps

Comment 8 Robert Hancock 2013-12-24 18:15:20 UTC
Created attachment 841296 [details]
File: open_fds

Comment 9 Robert Hancock 2013-12-24 18:15:21 UTC
Created attachment 841297 [details]
File: proc_pid_status

Comment 10 Robert Hancock 2013-12-24 18:15:23 UTC
Created attachment 841298 [details]
File: var_log_messages

Comment 11 Robert Hancock 2014-02-02 17:15:00 UTC
*** Bug 1022204 has been marked as a duplicate of this bug. ***

Comment 12 Fedora End Of Life 2015-05-29 10:08:58 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 13:47:26 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.